Uploaded image for project: 'Tapestry 5'
  1. Tapestry 5
  2. TAP5-1922

Upgrade Hibernate dependency to latest, Hibernate 4.1.2.Final

Attach filesAttach ScreenshotVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Task
    • Status: Resolved
    • Minor
    • Resolution: Fixed
    • 5.3.3
    • 5.4
    • tapestry-hibernate
    • None

    Attachments

      Activity

        This comment will be Viewable by All Users Viewable by All Users
        Cancel

        People

          kaosko Kalle Korhonen
          fscheffer Felix Scheffer
          Votes:
          0 Vote for this issue
          Watchers:
          0 Start watching this issue

          Dates

            Created:
            Updated:
            Resolved:

            Slack

              Issue deployment